@media screen and (max-width: 767px) {
  .header-nav {
    position: absolute;
    top: 60px;
    right: 15px;
    text-align: left;

    &__list {
      background-color: $dropdown-bg-color;
    }

    &__item {
      padding: 4px 13px;
    }

    &__item:hover,
    &__item:focus {
      background-color: $dropdown-hover-color;
    }
  }
}

@media screen and (min-width: 768px) {
  .header-nav {
    @include appear;
    display: block;
    margin-left: auto;
    margin-right: auto;

    &__list {
      display: flex;
      justify-content: space-between;
    }
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .header-nav {
    max-width: 78%;
    margin-bottom: 43px;
  }
}

@media screen and (min-width: 1200px) {
  .header-nav {
    max-width: 66%;
    margin-bottom: 51px;
  }
}
